<f:layout name="Widget" />
<f:section name="content">

    <h5 class="widget-title"><f:translate key="headline.archive"/></h5>
    <f:render partial="Archive/Menu" arguments="{settings: settings, items: archiveData}" />

</f:section>
